/*共通設定*/
#lp-body * {
  text-align: center;
}
#lp-body em {
  font-style: normal;
}
#lp-body {
  color: #808080;
  background-color: #f2f2f2;
  line-height: 1.5em;
  padding-bottom: 1.5em;
}
#lp-body h1 {
  margin: 0 auto;
}
.sec-container {
  margin: 2.5em auto;
  padding: 0 4%;
  box-sizing: border-box;
}
.sec-container:first-of-type {
  margin-top: 0;
}
.sec-container h2 {
  background-color: #62bdbe;
  font-weight: 800;
  color: #fff;
  letter-spacing: 0.1em;
  font-size: 180%;
  margin: 0 -4%;
  padding: 0.4em 0;
}
.sec-container .sec-item {
  margin: 1.5em auto;
  padding: 1em 4%;
  box-shadow: 4px 4px 0 #62bdbe;
  background-color: #fff;
}
.sec-container .sec-item img {
  margin: 0 auto;
}
.sec-container h3 {
  font-size: 160%;
  margin: 0 auto 0.5em;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  border-bottom: 2px solid;
  width: 90%;
  font-weight: 800;
}
.small-text {
  margin: 0.5em auto;
  font-size: 80%;
  font-weight: normal;
  line-height: 1.3em;
}
.sec-container .sec-item .item-read,
.sec-container02 .sec-item dt,
.sec-container02 .sec-item dd,
.sec-item-info dt,
.sec-item-info dd {
  font-weight: 800;
}
.sec-container .sec-item .item-read {
  font-size: 100%;
  margin: 0.8em auto;
}
.sec-item-info {
  background-color: #f2f2f2;
  padding: 0.5em 2%;
  margin: 1em auto;
  line-height: 1.5em;
}
.sec-item-info:last-child {
  margin-bottom: 0;
}
.sec-container02 .sec-item dl,
.sec-item-info dl {
  margin: 0 auto;
}
.sec-container02 .sec-item dt,
.sec-item-info dt {
  display: inline-block;
  padding: 0.1em 0.5em;
  min-width: 6em;
  margin: 1.2em auto 0.2em;
  background-color: #808080;
  color: #fff;
  font-size: 120%;
}
.sec-container02 .sec-item dt:nth-of-type(1),
.sec-item-info dt:nth-of-type(1) {
  margin-top: 0;
}
.sec-container02 .sec-item dd,
.sec-item-info dd {
  margin: 0.3em auto 0;
  font-size: 120%;
}

.sec-container02 .sec-item dd small,
.sec-item-info dd small {
  line-height: 1.3em;
  display: block;
  font-size: 60%;
  font-weight: normal;
}
.camera-name {
  text-decoration: none;
  margin-right: 1em;
  color: #808080;
}
.camera-name::after {
  margin-left: 0.2em;
  content: "\f002";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
#lp-body .note-list {
  margin: 0 auto;
  padding: 0 0 0 1.3em;
  line-height: 1.1em;
  max-height: 15em;
  overflow: auto;
}
#lp-body .note-list li {
  list-style: disc;
  font-size: 80%;
  text-align: left;
  margin: 0.5em auto;
}
.list-border {
  border: 1px solid;
}
.hash-tag {
  font-size: 150%;
  font-weight: 900;
  padding: 0.5em 0.2em;
  color: #fff;
  background-color: #62bdbe;
}
.link-btn {
  font-size: 120%;
  text-decoration: none;
  display: block;
  border-radius: 1em;
  margin: 0.5em auto;
  padding: 0.2em 0.2em;
  font-weight: 700;
  width: 80%;
  background-color: #62bdbe;
  color: #fff;
}
.link-btn span::after {
  margin-left: 0.2em;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

#lp-news .title-read {
  font-weight: 800;
  font-size: 120%;
  line-height: 1.7em;
}
.sl-box {
  margin: 1em auto;
}
.news-box {
  background-color: #fff;
  margin: auto;
}
.news-box,
.sec-item {
  max-width: 600px;
}
#lp-body .news-box .note-list {
  max-height: 7em;
  overflow: auto;
}
.news-box .note-list span {
  margin-right: 0.5em;
}

.sec-container02 .sec-item .info-text-l {
  font-size: 170%;
  line-height: 1.5em;
}
.sec-container02 .sec-item .info-text-l em {
  font-size: 140%;
  margin-left: 0.2em;
}
.sec-container02 .sec-item .info-text-m {
  font-size: 150%;
  line-height: 1.4em;
}
.sec-container02 .sec-item .info-text-m small {
  font-size: 70%;
  margin: 0.2em auto;
}
.sec-container02 .sec-item .info-text-m small span::before {
  content: "…";
}
#lp-time .time-table {
  max-width: 400px;
  margin: 0 auto;
  list-style: none;
  padding: 0;
}
#lp-time .time-table li {
  list-style: none;
  text-align: left;
  margin: 0.8em auto;
}
#lp-time .time-table li b {
  display: block;
  font-weight: bold;
  text-align: left;
  font-size: 150%;
  margin: 0 auto 0.2em;
}
#lp-time h3 small {
  font-size: 60%;
  font-weight: normal;
}
@media screen and (min-width: 480px) {
  #lp-time .time-table li b {
    text-align: center;
  }
  #lp-time .time-table li {
    text-align: center;
  }
}
@media screen and (min-width: 480px) {
  #lp-time .time-table li b {
    text-align: center;
  }
  #lp-time .time-table li {
    text-align: center;
  }
}
@media screen and (min-width: 480px) {
  #lp-time .time-table li b {
    text-align: center;
  }
  #lp-time .time-table li {
    text-align: center;
  }
}

@media screen and (min-width: 480px) {
  #lp-body {
    font-size: 115%;
  }
  .sec-container .sec-item {
    box-shadow: 8px 8px 0 #62bdbe;
  }
}
@media screen and (max-width: 479px) {
  .br-pc {
    display: none;
  }
}
#lp-body .sp-off_cotions{

  max-height: 15em;
  overflow: auto;
}
#lp-body .sp-off_cotions h4{
  text-align: left;
}
#lp-body .sp-off_cotions p{
  font-size: 16px;
  text-align: left;
}
#lp-body .sp-off_cotions-list{
  text-align: left;
  margin-top: 15px;
}
#lp-body .sp-off_cotions-list ul{
  margin: 0 auto;
  padding: 0 0 0 1.3em;
  line-height: 1.1em;
}
#lp-body .sp-off_cotions-list li{
  list-style: disc;
  font-size: 80%;
  text-align: left;
  margin: 0.5em auto;
}

#lp-body .sp-off_cotions-list h5{
  font-size: 17px;
  font-weight: 600;
  text-align: left;
  margin-top: 20px;
}
#lp-body .sp-off_cotions-list h6{
  font-size: 16px;
  font-weight: 600;
  text-align: left;
  margin-top: 10px;
  margin-left: -1.3em;
}
